RubyGems Navigation menu

mail-portertech 2.6.2.edge

A really Ruby Mail handler.

Versiones:

  1. 2.6.2.edge - June 14, 2014 (328 KB)

dependencias de Runtime (1):

  • mime-types < 3, >= 1.16
  • dependencias de Development (4):

  • bundler >= 1.0.3
  • rake > 0.8.7
  • rdoc >= 0
  • rspec ~> 3.0.0
  • Propietarios:

    Autores:

    • Mikel Lindsaar

    SHA 256 checksum:

    d770e09efc15ddbcaa242bb3d5175ef04ba65283425aae8158fc2981ecb87f2c

    Total de descargas 1.750

    Para esta versión 1.750

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: